<?

session_start();

if ( isset( $_SESSION['iduser'] ) ) {
    unset( $_SESSION['iduser'] );
    ?>
    <script type="text/javascript">window.location.href = '/'</script>
    <?
    //header( 'Location: /home' );
} else {
    ?>
    <script type="text/javascript">window.location.href = '/'</script>
    <?
    //header( 'Location: /home' );
}

?>